0
Welcome Guest! Login
0 items Join Now

Search RocketTheme

Quickly search documentation, product details and articles.

Filter by platform: Grav Joomla Wordpress
Filter by type: Documentation Articles Products
Showing 61 - 70 results of 100 total hits (0.008 seconds)
Score 1.2

Myriad (Gantry 4)

of the Myriad template. Myriad for Gantry 5 can be found here. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.x NOTE: Gantry v4.1.24+ is required for Myriad to work correctly. For more details on the Gantry Framework, please visit its

Joomla Documentation /docs/joomla/templates/myriad-g4/
Score 1.2

Antares

paradigm. Reimagine your site with this vibrant, adaptable and highly customizable theme. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 7.1+ MySQL 5.1+ Joomla 3.4+ NOTE: Gantry v5.2.4+ is required for Antares to work correctly. For more details on the Gantry Framework, please visit its

Joomla Documentation /docs/joomla/templates/antares/
Score 1.2

Fresco

standard extras. NOTICE: Fresco is a Joomla 3.x Template. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.4 NOTE: Gantry v4.1.35 is required for Fresco to work correctly. For more details on the Gantry Framework, please visit its

Joomla Documentation /docs/joomla/templates/fresco/
Score 1.2

Chimera (Gantry 4 Edition)

iconography to maintain a balance of simplicity with style and elegance. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.x NOTE: Gantry v4.1.35 is required for Chimera to work correctly. For more details on the Gantry Framework, please visit its

Joomla Documentation /docs/joomla/templates/g4chimera/
Score 1.2

Vermilion (Gantry 4 Edition)

for an equilibrium between professionalism and artistic allure. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.4 NOTE: Gantry v4.1.35 is required for Vermilion to work correctly. For more details on the Gantry Framework, please visit its

Joomla Documentation /docs/joomla/templates/g4vermilion/
Score 1.2

Hybrid

diversity. NOTICE: Hybrid is a Joomla 3.x template. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.4 For more information, visit our Gantry documentation. NOTE: An updated version of the Gantry 4 Framework is required for

Joomla Documentation /docs/joomla/templates/hybrid/
Score 1.2

Iridescent

aggregated by other layout options, to expand beyond its core base. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.4+ NOTE: Gantry v4.1.35 is required for Iridescent to work correctly. For more details on the Gantry Framework, please visit

Joomla Documentation /docs/joomla/templates/iridescent/
Score 1.2

Kinetic

appeal, offering an array of stylistic tools to refine your forum. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.4+ For more information, visit our Gantry documentation. NOTE: An updated version of the Gantry 4 Framework is required for

Joomla Documentation /docs/joomla/templates/kinetic/
Score 1.2

Modulus

presets. NOTICE: Modulus is a Joomla 3.x template. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.4 For more information, visit our Gantry documentation. NOTE: An updated version of the Gantry 4 Framework is required for

Joomla Documentation /docs/joomla/templates/modulus/
Score 1.2

Momentum

present. NOTICE: Momentum is a Joomla 3.x template. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.4 For more information, visit our Gantry documentation. NOTE: Gantry v3.1.17+, 3.2.11+ is required for Momentum to work correctly

Joomla Documentation /docs/joomla/templates/momentum/